« Previous | Next » 

Revision cfc5f411

IDcfc5f4114804ea629c3e056dc8bbadadb2e1d293

Added by Christos Stavrakakis about 8 years ago

Fix Django dependency version in Changelog

Synnefo 0.14.8 can still work with Django 1.2. The dependency will change
to Django >=1.2, <1.5 in Synnefo 0.15.

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences